
ESUDA - Feature #673

Backlog # 626 (In Progress): Visualization

Check if there are BIM models for any of the shcools in Skellefteå and Piteå

11/26/2024 01:01 PM - Leif Häggmark

Status: In Progress Start date: 11/25/2024

Priority: Normal Due date: 12/09/2024

Assignee: Anders Haraldsson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/26/2024 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#2 - 12/10/2024 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#3 - 01/14/2025 01:16 PM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#4 - 02/07/2025 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#5 - 02/26/2025 09:23 AM - Leif Häggmark

- Status changed from New to In Progress

#6 - 02/28/2025 11:37 AM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16
